Subject: Attendance
From: Rahul Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>, Vaishali Sah <[email-masked]>, Monika Bhatia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 15 Dec 2017 12:31:14 +0530 (IST)

Hi All, 

Could you please advise how attendance will be calculated going forward. We haven't received any official email from management as of now but it seems that attendance will be calculated based on firewall login time. If its true, I would like to know what will happen if internet is not working and we are unable to log into firewall on time ? For example, I entered office at 6:55. My shift starts at 7am and that means if system/computer is working properly, it will take maximum 3 minutes time to log into firewall and open my workspace. 

Today when I tried to log into firewall, I wasn't able to do so because there was internet issue with the system I was using. Please see attached screenshot. I didn't manage to log on time despite I came to office on time. If computers or internet isn't working properly then its not my fault. I expect system and internet to be working fine when I start my shift. If not, I cannot be held responsible. 

In an ideal situation, for a computer, it must not take more than 2-3 minutes time to be ready for us to work. If it takes more time then agents cannot be held responsible. About 2 days ago, when I switched ON my system, it started to install updates and it took about 15 minutes.Again I believe its not an issue from my end. 

Request you to kindly clarify what is the attendance policy now and what will happen if we face the situation as mentioned above. Thank you. 

Regards, 
Rahul Kumar